html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, iframe {
	margin: 0;
	padding: 0;
}
* {
	/*word-break: break-all;*/
}
body {
	background: #FFFFFF;
	color: #000000;
	font: 13px/1.3 Arial, Helvetica, sans-serif;
}
img {
	border-width: 0;
	-ms-interpolation-mode: bicubic;
}
map {
	height: 0;
	width: 0;
}
.pointer {
	cursor: pointer;
}
fieldset {
	border-style: none;
}
select option {
	margin: 2px 0;
	padding: 0 5px;
}
a:link, a:visited {
	color: #114477;
	text-decoration: none;
}
a:hover, a:active {
	color: #FF3300;
	text-decoration: underline;
}
.br-clear,
.clear {
	display: block;
	clear: both;
	height: 0;
	width: 0;
	overflow: hidden;
}
.clear-fix:after {
        content: ""; 
        display: block; 
        height: 0; 
        clear: both; 
        visibility: hidden;
}
.clear-fix {
        display: inline-block;
}
/* Start hiding from IE Mac \*/
* html .clear-fix {
        height: 1%;
}
.clear-fix {
        display: block;
}
/* Stop hiding from IE Mac */